@charset "UTF-8";
/* CSS Document */
/*
 * This page does not validate because of Microsoft proprietory notations.
 */
 
/* ===COMMON SUPPORT STYLES=== */

/* TEMPORARY style for placeholder punchout content */
.sprint .punchout img {
	display: block;
}

.sprint h3.currentDevice {
	padding-bottom: 0.1em;
}

/* for phone device selector at top of support pages */
.sprint #selectDevice h4.disclosureTitle {
	zoom: 1; /* gives hasLayout so that absolute positioning works correctly in IE6 */
}
.sprint #selectDevice.disclosureClosed .disclosureClosedWrapper {
	zoom: 1; /* gives hasLayout */
}
/* to prevent wider dropshadow from occurring randomly if firefox, safari */
.sprint #selectDevice.moduleDefault div.dropShadow {
	bottom: -0.4545em;
}

.sprint #frmFindSupport .selectorPhoneCarouselContent{
	display: block; /* for the carousel l-shaped device selector*/
}

/* LINK FLY-OUT MENUS */
 
 .sprint ul li.hasFlyout {
 	z-index: 2;
	padding-bottom: 0;
 }

.sprint ul.default li.hasFlyout {
	background-position-y: 8px !important;
}

.sprint ul .hasFlyout span span {
	display: inline;
}
.sprint ul .hasFlyout span span span span {
	zoom: 1;
}

/* adjustment for articleTools version */
.sprint ul.articleTools a.flyout:link,
.sprint ul.articleTools a.flyout:visited,
.sprint ul.articleTools a.flyout:hover,
.sprint ul.articleTools a.flyout:focus,
.sprint ul.articleTools a.flyout:active { 
	top: -0.7em !important; /* slight adjustment required for ie6 */
	cursor: pointer;
}

/* TOP LEFT CORNER, TOP EDGE */
/* .flyoutOpen class added with jQuery on click */
.sprint a.flyoutOpen:visited,
.sprint a.flyoutOpen:hover,
.sprint a.flyoutOpen:focus,
.sprint a.flyoutOpen:active {
	background: transparent url(/global/images/template/common/bgd_flyout.gif) no-repeat  !important;
	text-decoration: none;
	z-index: 51;
	margin-bottom: 0;
	outline: none;
}
/* flyout has absolutely positioned bullet to mimic look of list item for ul.default version */
.sprint ul.default a.flyoutOpen:visited img.flyoutBullet,
.sprint ul.default a.flyoutOpen:hover img.flyoutBullet,
.sprint ul.default a.flyoutOpen:focus img.flyoutBullet,
.sprint ul.default a.flyoutOpen:active img.flyoutBullet { 
	display: block;
	position: absolute;
	left: 7px;
	top: 8px;
}

/* adjustments for ul.default style */
.sprint ul.default a.flyout:link,
.sprint ul.default a.flyout:visited { 
	background: none;
	/* ie-specific styles in support_ie6.css */
}
 
/* adjustment for articleTools version */
 .sprint ul.articleTools li div.flyoutInfo .button1_converted {
	cursor: pointer;
}

/* BOTTOM LEFT CORNER, LEFT AND BOTTOM EDGES */
.sprint a.flyoutOpen:visited span span,
.sprint a.flyoutOpen:hover span span,
.sprint a.flyoutOpen:focus span span,
.sprint a.flyoutOpen:active span span {
	background: none;
}
/* click state */
.sprint a.flyoutOpen:visited span span.showFlyoutInfo,
.sprint a.flyoutOpen:hover span span.showFlyoutInfo,
.sprint a.flyoutOpen:focus span span.showFlyoutInfo,
.sprint a.flyoutOpen:active span span.showFlyoutInfo {
	padding-bottom: 0.5454em !important;
}

/* TOP RIGHT CORNER */
/* hover state */
body .sprint a.flyoutOpen:link span,
body .sprint a.flyoutOpen:visited span,
body .sprint a.flyoutOpen:hover span,
body .sprint a.flyoutOpen:focus span,
body .sprint a.flyoutOpen:active span {
	/* Using !important to force BG images */
	background: transparent url(/global/images/template/common/bgd_flyout_corners.gif) no-repeat right top  !important;
}

 /* BOTTOM RIGHT CORNER */
.sprint a.flyout:link span span span,
.sprint a.flyout:visited span span span {
	padding-bottom: 2px;
}
/* click state */
.sprint a.flyoutOpen:visited span span span.showFlyoutInfo,
.sprint a.flyoutOpen:hover span span span.showFlyoutInfo,
.sprint a.flyoutOpen:focus span span span.showFlyoutInfo,
.sprint a.flyoutOpen:active span span span.showFlyoutInfo {
	padding-bottom: 0.5454em !important;
}

/* RIGHT EDGE */
.sprint a.flyout:link span span span span,
.sprint a.flyout:visited span span span span {
	padding: 0 33px 0.8em 13px;
}
/* click state */
.sprint a.flyoutOpen:visited span span span span.showFlyoutInfo,
.sprint a.flyoutOpen:hover span span span span.showFlyoutInfo,
.sprint a.flyoutOpen:focus span span span span.showFlyoutInfo,
.sprint a.flyoutOpen:active span span span span.showFlyoutInfo {
	padding-bottom: 0.8363em !important; 
} 


/* override for ul.default version */
.sprint ul.default a.flyout img.toggleArrow {
	top: 0.5em;
}

/*PAGINATION*/
.sprint .supportPagination ul.pageList li a:link,
.sprint .supportPagination ul.pageList li a:visited,
.sprint .supportPagination ul.pageList li a:hover,
.sprint .supportPagination ul.pageList li a:active {
	color: #1C94C3;
	border: none;
	padding: 0px;
}

.sprint .supportPagination ul.pageList li.pagePrev a:link,
.sprint .supportPagination ul.pageList li.pagePrev a:hover,
.sprint .supportPagination ul.pageList li.pagePrev a:active,
.sprint .supportPagination ul.pageList li.pagePrev a:visited,
.sprint .supportPagination ul.pageNext li.pagePrev a:link,
.sprint .supportPagination ul.pageNext li.pagePrev a:hover,
.sprint .supportPagination ul.pageNext li.pagePrev a:active,
.sprint .supportPagination ul.pageNext li.pagePrev a:visited {
	border-width: 0;
	padding-right: 0px;
	padding-left: 0px;
}
.sprint .supportPagination ul.pageList li img {
	top: 0px;
}

/* ===PAGE-SPECIFIC STYLES=== */

/* Article Page
----------------------------------------------------*/

/* :after pseudoclass is used in standards compliant browsers to make list items comma delimited */
.sprint .tagCloudContainer ul.tagList li {
	padding-right: 0.5em;
}
.sprint #frmTagArticle,
.sprint #frmEmailArticle {
	width: 175px;
	overflow: hidden;
}

.sprint #frmTagArticle #txtTagArticle,
.sprint #frmEmailArticle #txtYourEmail,
.sprint #frmEmailArticle #txtRecipientEmail,
.sprint #frmEmailArticle #txtAreaMessage {
	width: 169px;
}


/* Account Topic Listing Page
----------------------------------------------------*/
.sprint ul.tutorialList li .content {
	width: 476px;
}


/* Tutorial Page
----------------------------------------------------*/

.sprint .allModuleContainer .moduleInset {
	width: 120px; /* override default styles */
}
.sprint .allModuleContainer .containerOneColumnRt .modulePlain {
	width: 140px; /* override default styles */
}


/* FAQ Page
----------------------------------------------------*/

.sprint ol.faqList li {
	text-indent: -16px;
	padding: 0.5em 0 0.7em 16px;
}


/* Support Landing Page
----------------------------------------------------*/
.sprint #frmSearchSupport label {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}
.sprint #selectDevice .deviceSelectorBottom {
	font-size: 0; 
	/* IE leaves a default height even on "empty" elements which is equivalent to the default line-height required to accommodate your default font-size. Explicitly overriding the line-height to the required value or setting font-size: 0; on the required element works around IE's defaults.  */
}
.sprint #moduleCommunity .contributorDetails {
	zoom: 1; /* hasLayout applied so position will be correct */
}
/* Merged from 10.4 */
.sprint #moduleCommunityThread div.quote {
	padding-right: 15px;
}
.sprint #moduleCommunityThread div.quote blockquote {
	display: block;
	padding-right: 0px;
}
/* END Merged from 10.4 */



/* Support Services and Features Landing Page
----------------------------------------------------*/
.sprint ul.serviceClassification { 
	margin-right: -20px;
}
.sprint .serviceClassification .serviceTeaser .serviceTeaserText{
	height: 60px;	/* ie6 doesn't understand min-height property*/
	padding-bottom: .5em;
}

.sprint ul.serviceClassification .serviceTeaser .serviceIcon {
	filter:alpha(opacity=70);
}
.sprint ul.serviceClassification li.hover .serviceTeaser .serviceIcon,
.sprint ul.serviceClassification li.open .serviceTeaser .serviceIcon {
	filter:alpha(opacity=100);
}
.sprint ul.serviceClassification li.openRowTwo {
	top:-12px;
}
.sprint ul.serviceClassification .serviceFlyoutRowTwo {
	top:-2px;
}
.sprint ul.serviceClassification .serviceFlyoutRowTwo,
.sprint ul.serviceClassification li.serviceFlyoutRowTwo {
	width: 734px; 
}
.sprint ul.serviceClassification .serviceFlyoutRowTwo .serviceFlyoutContent {
	width:730px;
}
.sprint ul.serviceClassification li.hover .serviceClassificationContent {
	padding-top:.99em;
}
.sprint ul.serviceClassification li.hover .serviceClassificationBottom {
	height:14px;
}
.sprint ul.serviceClassification li {
	margin-right:7px;
}
.sprint ul.serviceClassification .serviceFlyout .serviceFlyoutContent {
	width:731px;
}
.sprint ul.serviceClassification .serviceFlyoutContent li.lastService {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
}

/* styles for list version of category listing */
.sprint li.serviceList ul.default {
	margin-bottom: none;
}
.sprint li.serviceList ul.default li {
	width: auto;
	float: none;
}


/* 4.1 Accounts Landing Page
----------------------------------------------------*/
.sprint .headerWrapperPrimary ul.helpItems li .linkWrapper {
	position:relative; 	
	top:10px;
}

.sprint .headerWrapperPrimary ul.helpItems li a span {
	top:2px;
	position: static;
	margin-top: 12px;
}
.sprint .headerWrapperPrimary ul.helpItems li a:hover{
	cursor:pointer;
	text-decoration:underline;
}


/* 4.2.1 Device Profile Page
----------------------------------------------------*/

/* Services Module */
.sprint #servicesModule .headerInfo {
	top: -2px;
}
.sprint #servicesModule .headerInfo input{
	float: none;
	margin-right: 0.25em;
}
.sprint #servicesModule ul.default {
	height: 1%;
}

/* How do I Module */
	/* Fixes Defect 334227 */
.sprint #moduleHowDoI UL.last li.forwardLink {
	margin-top:0.75em;
}
.sprint #moduleHowDoI UL.last li.forwardLink a {
	padding-top:0;
	background-position:0 0;
}

/* Services Module
----------------------------------------------------*/
.sprint #servicesModule .category {
	zoom: 1;
}

/* Device Selector */
.sprint #frmFindSupport .phoneSelectFromAccount {
	height: expression( this.scrollHeight > 223 ? "223px" : "auto" ); /* sets max-height for IE */
}
/* Merged from 10.4 */


.sprint ul.forwardLink li {
	zoom: 1;
}
.sprint ul.forwardLink li a {
	color: #000;
}
.sprint ul.bullet li{
	position: relative;
}
.sprint UL.category li div.rated .rating {
	right: 20px;
}
.sprint .moduleInset ul.menu li#contactChat,
.sprint .moduleInset ul.menu li a,
.sprint #moduleIWantToList .menu li a {
	height: 1%;
}
.sprint h3 {
	zoom: 1;
}
.sprint ul.default a:visited,
.sprint ul.default a:hover,
.sprint ul.default a:focus,
.sprint ul.default a:active {
	color: #000;
}
.sprint ul.forwardLink a:visited,
.sprint ul.forwardLink a:hover,
.sprint ul.forwardLink a:focus,
.sprint ul.forwardLink a:active {
	color: #000;
}
.sprint a.button2_converted:visited,
.sprint a.button2_converted:hover,
.sprint a.button2_converted:focus,
.sprint a.button2_converted:active {
	color: #fff;
}
.sprint a.button1_converted:visited,
.sprint a.button1_converted:hover,
.sprint a.button1_converted:focus,
.sprint a.button1_converted:active {
	color: #000;
}
/* END added by Sridhar to fix tech integration issues*/
/* Merged from 10.4 */